title model of Compton reflector
power law -1. hi=1000000000
hden 11
ionization parameter 1.
stop total column density 25
constant temper 5
plot reflected continuum range 1 100,000 Ryd
print faint -1
punch continuum last file="rflect.dta"
set PunchLWidth 100 km/sec
